Tigergm Wu

  • Registered on: 2016-03-25
  • Last connection: 2019-05-17

Activity

Reported issues: 4

2019-01-31

08:50 Redmine Defect #30716 (Resolved): latest version of xpath gem need ruby 2.3
Sorry. May it's a mistake. I bundled in one new enviroment and it succeeded.

2019-01-30

04:59 Redmine Defect #30716: latest version of xpath gem need ruby 2.3
Before, the xpath 3.1.0 should work under the Ruby 2.2 version.
04:57 Redmine Defect #30716 (Closed): latest version of xpath gem need ruby 2.3
When bundle, the latest xpath which resolved to capybara gem requires higher Ruby version.
Please check and update i...

2017-09-19

02:52 Redmine Feature #27028 (Closed): Issue's visibility for the watchers
Would you please consider the feature of extending the issue's visibility for the role to this issue's watchers?
Thi...

2017-07-24

02:34 Redmine Feature #23630: Migrate to Rails 5.2
Good News and I am looking forward to this new version. Thank you so much!
Jean-Philippe Lang wrote:
> The migratio...

2016-08-22

08:28 Redmine Feature #23630 (Closed): Migrate to Rails 5.2
Is there any plan to upgrade the enviroment to rails 5?
Or is there any future version planning for rails 5?
Thanks...

2016-06-27

08:01 Redmine Patch #23171 (Closed): Simplified Chinese translation for 3.3-stable
Updated some translation files for Simplify Chinese and Traditional Chinese under revision 15582.
h3. the locale ite...

Also available in: Atom